.sidebar_contact-layout {
    --card-bg: var(--noix-almond);
    border: 1px solid var(--noix-chestnut-50);
    border-radius: max(.5rem, calc(.5 * var(--su)));
    background-color: var(--card-bg);
    display: flex;
    flex-direction: column;
    gap: max(1rem, calc(1 * var(--su)));
    padding: max(2rem, calc(2 * var(--su)));
}

.sidebar_contact-layout .person-wrap {
    display: flex;
    align-items: center;
    gap: max(1rem, calc(1.5 * var(--su)));
    background-color: var(--card-bg);
}

.sidebar_contact-layout .avatar {
    width: max(4.5rem, calc(4.5 * var(--su)));
    height: max(4.5rem, calc(4.5 * var(--su)));
    border-radius: 50%;
    object-fit: cover;
    flex-shrink: 0;
}

.sidebar_contact-layout .info {
    display: flex;
    flex-direction: column;
}

.sidebar_contact-layout .info * {
    color: var(--noix-blue);
}

.sidebar_contact-layout .name {
    font-family: var(--pk-secondary-font-family);
    font-weight: 700;
    font-size: var(--scaling-sub);
}

.sidebar_contact-layout .subtitle {
    font-size: var(--scaling-body-s);
}

.sidebar_contact-layout .contact-info {
    display: flex;
    flex-direction: column;
    gap: max(.5rem, calc(.625 * var(--su)));
}

.sidebar_contact-layout .telephone-link,
.sidebar_contact-layout .mail-link {
    color: var(--noix-blue);
    text-decoration: none;
    font-size: var(--scaling-body-s);
}
